Instalar/desinstalar num ambiente de vários utilizadores

Os sistemas operativos que suportam um ambiente de vários utilizadores são o Android 4.2 e superiores.
Se outro utilizador tiver a Canon PRINT Business instalada, não pode instalar uma versão anterior. Deve instalar a versão mais recente.